## librcs-perl 1.05

=== debian/changelog ===
librcs-perl (1.05-6) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:53:46 +0100

librcs-perl (1.05-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:20 +0100

librcs-perl (1.05-5) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove Deepak Tripathi from Uploaders. Thanks for your work!
  * Mark package as autopkgtestable.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Fix double blank line and trailing whitespace in ancient
    debian/changelog entries and debian/control.
  * Convert to debian source format "3.0 (quilt)".
    + Drop debian/README.source.
  * Switch to a minimal "dh $@" debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.1.
  * Patch example script to sport a #!/usr/bin/perl shebang line instead
    of referring to /usr/local/bin/perl.
  * Set "Rules-Requires-Root: no".
  * debian/copyright:
    + Convert to machine-readable DEP5 format.
    + Keep currently not working upstream contact address in copyright
      statement (add it to debian/duck-overrides for that), but use more
      likely to work upstream e-mail addresses in Upstream-Contact field.

 -- Axel Beckert <abe@debian.org>  Wed, 15 Nov 2017 05:11:56 +0100

librcs-perl (1.05-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add /me to Uploaders.
  * Use dist-based URL in debian/watch.
  * Add patch filenames_with_spaces.patch; thanks to Oliver Seufer for the bug
    report and the proposed patch (closes: #488954). Add quilt framework.
  * Switch build system from CDBS to debhelper 7; install more docs and
    examples.
  * debian/copyright: change upstream source location and clean up a bit.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2008 12:42:04 -0300

librcs-perl (1.05-3) unstable; urgency=low

  * New maintainer (Closes: #400365)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 28 Jul 2007 17:45:18 +0530

librcs-perl (1.05-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #400365
  * Move debhelper and cdbs from B-D-I to B-D
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 11 Dec 2006 08:49:08 +0100

librcs-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Moved over to using CDBS.

 -- Matt Hope <dopey@debian.org>  Mon, 29 Dec 2003 00:08:23 +1100

librcs-perl (1.04-1) unstable; urgency=low

  * New package
    (Closes: Bug#199683)

 -- Matt Hope <dopey@debian.org>  Fri, 15 Nov 2002 04:08:21 +1100
