=== debian/control ===
Source: librcs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librcs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librcs-perl.git
Homepage: https://metacpan.org/release/Rcs
Rules-Requires-Root: no

Package: librcs-perl
Architecture: all
Depends: rcs,
         ${perl:Depends},
         ${misc:Depends}
Description: Perl Object Class for Revision Control System (RCS)
 This Perl module provides an object oriented interface to access
 Revision Control System (RCS) utilities. This module should simplify
 the creation of an RCS front-end.
