=== debian/watch ===
version=4
https://metacpan.org/release/Rcs .*/Rcs-v?@ANY_VERSION@@ARCHIVE_EXT@$
